package com.ann.demo.service;

import com.ann.demo.entity.interfaceEntity.ExamApply;

/**
 * @Author: LeiJiaXin
 * @Date: 2019/8/22 16:20
 */
public interface ExamApplyService {

    public void save(ExamApply examApply);

    /*    public boolean updateExamApplyIsValidById(String id);*/

    //public String findId(String applyId,String inpNo,String visitId,String patientId);

    public ExamApply findExamApply(String applyId);

    Integer countExamApply(String applyId);

    boolean updateExamApplyIsValid(String applyId);
}
